Graphics.UI.Gtk.Selectors.FontSelectionDialog

# Detail

# Class Hierarchy

# Types

data FontSelectionDialog
class FontSelectionDialogClass o
castToFontSelectionDialog
toFontSelectionDialog

# Constructors

fontSelectionDialogNew

# Methods

fontSelectionDialogGetFontName
fontSelectionDialogSetFontName
fontSelectionDialogGetPreviewText
fontSelectionDialogSetPreviewText

# Attributes

fontSelectionDialogPreviewText